Subject: bug#24226: (Windows) menu-set-font doesn't work for all font styles

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 08:01:34 +0100

Eli Zaretskii <[email-masked]> writes:

>> I tried with emacs -Q. No luck.
>> 
>> I used OTF, but TTF fonts don't work either.
>> 
>> I'm running Windows 10.
>
> I don't have easy access to a Windows 10 machine.  Can someone else
> try this on Windows 10, please?

That was three years ago, but there we no followups.

The font machinery in Emacs has changed quite a bit since then --
Juhani, are you still able to reproduce the error in Emacs 27?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no